@charset "utf-8";
/* CSS Document */

.headline{
	box-sizing:border-box;
	padding:2px 10px;
	text-align:center;
	background-color:#ebf2f6;
}
.headline h1{
	width:100%;
	max-width:1024px;
	margin:0 auto;
	padding:0;
	text-align:right;
}

/*mainImg START*/
.introduceText{
	box-sizing:border-box;
	position:relative;
	width:100%;
	max-width:1024px;
	height:280px;
	margin:0 auto;
	padding:0;
	font-size:25px;
	text-align:left;
	background-image:url("../images/mainImg.jpg");
	background-position:center top;
	background-repeat:no-repeat;
	background-size:contain;
}
.catch{
	position:absolute;
	left:10px;
	display:block;
	padding:5px 0;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	font-weight:bold;
	line-height:1.0
}
.catch span{
	display:inline-block;
}
.catch1{
	box-sizing:border-box;
	top:3px;
	font-size:1.1em;
	white-space:nowrap;
	overflow:hidden;
}
.catch1 .attention{
	padding:5px 15px;
	font-size:1.333333em;
	background-color:#eb6148;
	border:3px solid #ffffff;
}
.catch1 .largeText{
	padding:5px;
	font-size:1.3em
}
.catch2{
	top:55px;
	line-height:0.95;
}
.catch2 .hugeText{
	padding:5px;
	font-size:3.0em
}
.catch2 .largeText{
	font-size:2.0em;
}
.catch3{
	top:195px;
	font-size:1.5em;
}
.catch4{
	top:240px;
}
/*mainImg END*/

/*form START*/
.formTitle{
	display:block;
	margin: 0;
	padding:7px 0;
	color:#ffffff;
	font-size:30px;
	font-weight:bold;
	text-align:center;
	background-color:#2b9fb0;
}
.pc .formTitle{
	margin-top:40px;
}
.formTitle .largeText{
	font-size:1.2em;
}
.formArea{
	margin:0 0 40px 0;
	padding:0;
	background-color:#fff9d8;
}
.formArea.formArea_0,
.formArea.formArea_1{
	margin-bottom:0;
}
.formTop{
	box-sizing:border-box;
	width:100%;
	max-width:45.0em;
	margin:0 auto;
	padding:20px 10px 10px 50px;
	font-size:18px;
	background: url(/images/iconMansion3.png) 10px 20px no-repeat;
}
.lpForm{
	box-sizing:border-box;
	display:-moz-flex;
	display:-ms-flex;
	display:-webkit-flex;
	display:flex;
	width:100%;
	max-width:1024px;
	margin:0 auto;
	padding:5px 5px 0 5px;
}
.lpForm li{
	box-sizing:border-box;
	display:block;
	width:25%;
	margin:0;
	padding:15px;
	list-style:none;
}
.lpForm .formStep{
	position:relative;
	box-sizing:border-box;
	display:block;
	width:3.7em;
	height:30px;
	padding:3px 0 0 10px;
	color:#ffffff;
	font-size:18px;
	font-family:Arial, Helvetica, "sans-serif";
	font-weight:bold;
	background-color:#d1d1d1;
	border-radius:10px 0 0 0;
	box-shadow:1px 1px 0 0 #d1d1d1;
}
.lpForm .formStep:after{
	position:absolute;
	top:0;
	right:-30px;
	content:"";
	display:block;
	width:0;
	height:0;
	border-top:40px solid #fff9d8;
	border-left:30px solid #d1d1d1;
}
.lpForm select{
	position:relative;
	box-sizing:border-box;
	width:100%;
	height:40px;
	padding:0 5px;
	background:#ffffff url(/images/select.png) no-repeat;
	background-position:right 7px top 50%;
	border:3px solid #d1d1d1;
	box-shadow:1px 1px 2px 0 rgba(0,0,0,0.3);
	cursor:pointer;
}
.lpForm .focusOn .formStep{
	background-color:#eb6148;
	box-shadow:1px 1px 0 0 #eb6148;
}
.lpForm .focusOn .formStep:after{
	border-left:30px solid #eb6148;
}
.lpForm .focusOn select{
	border:3px solid #eb6148;
}
.formArea .submit{
	margin:0;
	padding:0 10px 20px 10px;
	text-align:center;
}
.formArea .submit:before{
	content:"▼";
	display:block;
	margin:0;
	padding:0 0 5px 0;
	text-align:center;
	color:#eb6148;
	font-size:60px;
	line-height:0.3em;
	-moz-transform:scale(1.0, 0.3);
	-ms-transform:scale(1.0, 0.3);
	-webkit-transform:scale(1.0, 0.3);
	transform:scale(1.0, 0.3);
}
.formArea .submitButton{
	box-sizing:border-box;
	width:100%;
	max-width:520px;
	height:65px;
	margin:0 auto;
	padding:0;
	color:#ffffff;
	font-size:30px;
	font-weight:bold;
	text-align:center;
	background-color:#eb6148;
	border:none;
	border-radius:5px;
	box-shadow:0 -5px 1px 0 rgba(0,0,0,0.4) inset, 2px 2px 2px 0 rgba(0,0,0,0.3);
	-moz-transition-duration:0.05s;
	-ms-transition-duration:0.05s;
	-webkit-transition-duration:0.05s;
	transition-duration:0.05s;
	cursor:pointer;
}
.formArea .submitButton:hover{
	margin:-2px auto 2px auto;
	box-shadow:0 -5px 1px 0 rgba(0,0,0,0.4) inset, 2px 2px 1px 0 rgba(0,0,0,0.2);

}
/*form END*/

/*content1 START*/
.content1Title{
	display:block;
	height:0.97em;
	padding:0;
	margin:25px 0;
	font-size:40px;
	text-align:center;
	border-bottom:10px solid #ebf2f6;
}
.content1Text{
	margin:0 0 40px 0;
	padding:0 0 0 120px;
	background:url(/images/iconHand.png) left no-repeat;
}
/*content1 END*/

/*content2 START*/
#content2{
	margin:0 0 30px 0;
	padding:10px 0;
	background-color:#ebf2f6;
}
.content2Title{
	display:block;
	padding:0;
	margin:0 0 20px 0;
	font-size:50px;
	text-align:center;
}
.content2List{
	display:-moz-flex;
	display:-ms-flex;
	display:-webkit-flex;
	display:flex;
	-moz-justify-content:space-between;
	-ms-justify-content:space-between;
	-webkit-justify-content:space-between;
	justify-content:space-between;
	margin: 0;
	padding:0;
}
.content2List li{
	position:relative;
	width:18.2%;
	list-style:none;
	background-color:#ffffff;
	box-shadow:2px 2px 3px 0 rgba(0,0,0,0.3);
}
.content2List li:after{
	position:absolute;
	right:-25px;
	top:30px;
	content:"▼";
	display:block;
	color:#5d6d7e;
	font-size:30px;
	font-family:Arial, Helvetica, "sans-serif";
	-mpz-transform:rotate(-90deg) scale(1.0, 0.5);
	-ms-transform:rotate(-90deg) scale(1.0, 0.5);
	-webkit-transform:rotate(-90deg) scale(1.0, 0.5);
	transform:rotate(-90deg) scale(1.0, 0.5);
}
.content2List li:last-child:after{
	content:"";
	display:none;
}
.content2List li h3{
	position:relative;
	box-sizing:border-box;
	display:block;
	width:100%;
	height:90px;
	margin:0;
	padding:30px 0 0 42px;
	color:#ffffff;
	font-size:16px;
	font-weight:bold;
	vertical-align:middle;
	background-color:#2b9fb0;
}
.content2List li h3.line1{
	padding-top:38px;
}
.content2List li h3 span{
	position:absolute;
	top:8px;
	left:0;
	box-sizing:border-box;
	display:inline-block;
	width:37px;
	height:74px;
	padding:0 5px 0 0;
	color:#2b9fb0;
	font-size:20px;
	line-height:74px;
	text-align:center;
	background-color:#d1d1d1;
	border-radius:0 37px 37px 0;
}
.content2List li p{
	padding:10px;
}
/*content2 END*/

/*area1 START*/
#area1.content{
	margin-bottom: 20px;
}
.area1Title{
	margin:0 0 5px 0;
	padding:20px 0 5px 60px;
	font-size:30px;
	font-weight:bold;
	background:url(/images/iconBaibai.png) left no-repeat;
}
.showCount{
	margin: 0 10px 5px 0;
	padding:0;
	text-align:right;
}
.tradingTable{
	width:100%;
	min-width:760px;
	border-collapse:collapse;
}
.tradingTable th{
	padding:5px;
	color:#ffffff;
	font-size:11px;
	text-align:center;
	background-color:#5d6d7e;
	border:1px solid #d1d1d1;
}
.tradingTable td{
	padding:7px 5px;
	font-size:11px;
	text-align:left;
	border:1px solid #d1d1d1;
}
.tradingTable td:nth-child(1){
	text-align:center;
}
.tradingTable td:nth-child(5),
.tradingTable td:nth-child(6),
.tradingTable td:nth-child(7){
	text-align:right;
}
.tradingTable tr:hover{
	background-color:#ebf2f6;
}
/*area1 END*/

#area2{
	box-sizing:border-box;
	display:block;
	width:100%;
	max-width:1024px;
	margin:0 auto 40px auto;
	padding:20px;
	background-color:#f6f6f6;
	border-radius:5px;
}
.area2Title{
	margin:0 0 10px 0;
	padding:5px 0 0 60px;
	font-size:25px;
	font-weight:bold;
	background:url(/images/iconPc.png) left no-repeat;
}
#area2 .area2Text{
	font-size:16px;
}
#area2 .area2Text .count{
	font-weight:bold;
	text-decoration:#eb6148 underline;
}
/*area2 END*/

/*area3 START*/
.area3Frame{
	margin:40px 0;
	padding:0 20px 20px 20px;
	border:3px solid #d1d1d1;
	border-radius:5px;
}
.area3Title{
	position:relative;
	display:inline;
	top:-20px;
	padding:20px 10px 20px 60px;
	font-size:30px;
	font-weight:bold;
	background:#ffffff url(/images/iconSearch.png) 5px no-repeat;
}
.area3List{
	display:-moz-flex;
	display:-ms-flex;
	display:-webkit-flex;
	display:flex;
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	-webkit-flex-wrap:wrap;
	flex-wrap:wrap;
	margin:0;
	padding:0;
}
.area3List li{
	box-sizing:border-box;
	width:25%;
	padding:0 0 0 10px;
	font-size:14px;
	background: url(/images/listArrow.png) left 5px no-repeat;
	list-style:none;
}
/*area3 END*/

/*areaExpearence START*/
#areaExpearence{
	padding:20px 0 40px 0;
	background-color:#ebf2f6;
}
#areaExpearence .content{
	margin-top:0;
}
.areaExpearenceTitle{
	margin:0 0 20px 0;
	padding:0;
	font-size:40px;
	text-align:center;
}
#body_town .areaExpearenceTitle{
	font-size:30px;
}
.expearenceList{
	display:-moz-flex;
	display:-ms-flex;
	display:-webkit-flex;
	display:flex;
	-moz-justify-content:space-between;
	-ms-justify-content:space-between;
	-webkit-justify-content:space-between;
	justify-content:space-between;
	margin:0;
	padding:0;
}
.expearenceList li{
	box-sizing:border-box;
	display:block;
	width:32.0%;
	max-width:320px;
	margin:0;
	padding:0;
	text-align:center;
	list-style:none;
}
.expearenceList li h3{
	padding:65px 0 10px 0;
	color:#ffffff;
	font-size:1.4em;
	font-weight:bold;
	background:#2b9fb0 center top no-repeat;
	border-radius:50% 50% 0 0;
	box-shadow:1px 1px 2px 0 rgba(0,0,0,0.3);
}
.expearenceList li h3 .block{
	display:block;
}
.expearenceList li.count1 h3{
	background-image:url(/images/iconCountSp.png);
	height: 62px;
}
.expearenceList li.count2 h3{
	background-image:url(/images/iconPriceSp.png);
	height: 62px;
}
.expearenceList li.count3 h3{
	background-image:url(/images/iconAreaSp.png);
	height: 62px;
}
.expearenceList li .bottom{
	padding:20px 0 30px 0;
	background-color:#ffffff;
	border-radius:0 0 5px 5px;
	box-shadow:1px 1px 2px 0 rgba(0,0,0,0.3);
	height: 74px;
}
#body_town .expearenceList li h3{
	font-size:1.2em;
	line-height:1.2;
}
.expearenceList li .item{
	padding:0 5px;
	color:#eb6148;
	font-size:2.0em;
	font-weight:bold;
	font-style:italic;
	line-height:1.0;
}
.expearenceList li .between{
	display:block;
	margin:0 auto;
	padding:2px 10px;
}
.expearenceList li .between .title{
	display:block;
	font-size:1.2em;
	font-weight:bold;
}
.expearenceList li .between .item{
	font-size:1.2em;
}
/*areaExpearence END*/

/*area4 START*/
#area4{
	box-sizing:border-box;
	width:100%;
	max-width: 1024px;
	margin:0 auto;
	padding:0;
}
.area4Title{
	margin:0 10px 5px 10px;
	padding:20px 0 20px 60px;
	font-size:30px;
	font-weight:bold;
	background:url(/images/iconCalculator.png) left no-repeat;
}
.area4Content{
	display:-moz-flex;
	display:-ms-flex;
	display:-webkit-flex;
	display:flex;
	margin: 0;
	padding:0;
}
.area4Content li{
	box-sizing:border-box;
	display:block;
	width:33.33333%;
	margin: 0;
	padding:0 10px;
	list-style:none;
}
.area4Table{
	border-collapse:collapse;
	box-sizing:border-box;
	width:100%;
}
.area4Table th{
	padding:5px 10px;
	text-align:center;
	background-color:#ebf2f6;
	border:1px solid #d1d1d1;
}
.area4Table td{
	padding:5px 10px;
	text-align:left;
	background-color:#ffffff;
	border:1px solid #d1d1d1;
}
.area4Table td:last-child{
	text-align:right;
}
.area4Table td sup{
	padding:0 0.2em 0 0;
	vertical-align:top;
}
/*area4 END*/

/*areaPerformance START*/
#areaPerformance{
	box-sizing:border-box;
	display:block;
	width:100%;
	max-width:1024px;
	margin:0 auto 40px auto;
	padding:20px;
	background-color:#ebf2f6;
	border-radius:5px;
}
.areaPerformanceTitle{
	margin:0 0 10px 0;
	padding:5px 0 0 60px;
	font-size:25px;
	font-weight:bold;
	background: url(/images/iconShakehand.png) left no-repeat;
}
#areaPerformance .areaPerformanceText{
	font-size:16px;
}
#areaPerformance .areaPerformanceText .count{
	font-weight:bold;
	text-decoration:#eb6148 underline;
}
/*areaPerformance END*/

/*都道府県リスト START*/
#prefList{
	padding:20px 0;
	background-color:#f6f6f6;
}
.prefSelect{
	margin:0 auto;
	padding:20px;
}
.prefListTitle{
	margin:0 0 10px 0;
	padding:10px 0 10px 70px;
	font-size:30px;
	font-weight:bold;
	background:url(/images/iconJapan.png) left no-repeat;
	border-bottom:2px solid #919191;
}
.prefTable{
	display:-moz-flex;
	display:-ms-flex;
	display:-webkit-flex;
	display:flex;
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	-webkit-flex-wrap:wrap;
	flex-wrap:wrap;
}
.prefTable dt,
.prefTable dd{
	box-sizing:border-box;
	display:block;
	margin:0;
	font-size:13px !important;
	border-bottom:1px solid #ffffff;
}
.prefTable dt:nth-child(13),
.prefTable dt:nth-child(15),
.prefTable dd:nth-child(14),
.prefTable dd:nth-child(16){
	border:none;
}
.prefTable dt{
	width:9%;
	padding:10px 0;
}
.prefTable dd{
	width:41%;
	padding:10px 30px 10px 0;
}
.prefTable dd:after{
	content:".";
	height:0;
	margin:0;
	padding:0;
	font-size:0;
	line-height:0;
	visibility:hidden;
	clear:both;
}
.prefTable dd a{
	display:block;
	padding:0 10px;
	background:url(/images/listArrow.png) left no-repeat;
	white-space:nowrap;
	float:left;
}
/*都道府県リスト END*/

/*180613 コンテンツ追加 by yanagihara*/
/*ランキング*/
.household{
	box-sizing:border-box;
	display:block;
	width:100%;
	max-width:1024px;
	margin:0 auto 40px auto;
	padding: 20px 0;
	border-radius:5px;
}
.household.content{
	margin-bottom: 20px;
}
.rankingTitle{
	margin:0 0 5px 0;
	font-weight:bold;
	background:url(/images/iconCup.png) left no-repeat;
	padding:10px 0 5px 30px;
	font-size: 18px;
}

.ranking{
	display: -moz-flex;
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	-moz-justify-content: space-between;
	-ms-justify-content: space-between;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	margin: 0;
	padding: 0;
}
.ranking li{
	position: relative;
	width: 32%;
	list-style: none;
}
.rankingTable{
	box-sizing: border-box;
	width: 100%;
	border-collapse: collapse;
}
.rankingTable th,
.rankingTable td {
	padding: 5px;
	font-size: 13px;
	border: 1px solid #ffffff;
	line-height: 20px;
}
.rankingTable th{
	color: #ffffff;
	text-align: center;
	background-color: #2b9fb0;
	white-space: nowrap;
}
.rankingTable .col1 {
	width: 14%;
}
.rankingTable .col2 {
	width: 32%;
}
.rankingTable .col3 {
	width: 30%;
}
.rankingTable tr:nth-child(2n+1) {
	background-color: #f1f6f6;
}
.rankingTable td{
	text-align: center;
}
.rankingTable td:last-child{
	text-align: right;
}

/*テキスト*/
.comment{
	box-sizing:border-box;
	display:block;
	width:100%;
	max-width:1024px;
	margin:0 auto 40px auto;
	padding:20px;
	border-radius:5px;
	background: #ebf2f6;
}
.commentHouseholdTitle{
	margin:0 0 10px 0;
	font-weight:bold;
	background:url(/images/iconHousehold.png) left no-repeat;
	padding:15px 0 5px 60px;
	font-size: 18px;
}
.comment .text{
	font-size: 16px;
}

/*世帯数・増加数・増加率データ*/
.householdData{
	box-sizing:border-box;
	display:block;
	width:100%;
	max-width:1024px;
	margin:0 auto 40px auto;
	padding:15px;
	border-radius: 5px;
	background: #419FB0;
}
.householdDataTitle{
	text-align: center;
	color: #FFF;
	font-size: 26px;
}
.dataList{
	display: -moz-flex;
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	-moz-justify-content: space-between;
	-ms-justify-content: space-between;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	padding: 0;
	margin: 10px 0 0 0;
}
.dataList li{
	position: relative;
	width: 33.3%;
	list-style-type: none;
	background-color: #FFF;
	background-position: center 15px;
	background-repeat: no-repeat;
	border-right: #419FB0 dotted 1px;
	padding:  90px 20px 15px 15px;
	font-size: 20px;
	text-align: center;
}
.datListItem{
	font-weight: bold;
	font-size: 30px;
	color: #EB6047;
	padding: 0 5px;
}
.datListItem.minus{
	color: #196bcd;
}

.dataList li:last-child{
	border-right: none;
}
.dataList li.item01{
	background-image: url(/images/iconHouseholdData01.png);
}
.dataList li.item02{
	background-image: url(/images/iconHouseholdData02.png);
}
.dataList li.item03{
	background-image: url(/images/iconHouseholdData03.png);
}

@media screen and (max-width:1024px){
	/*mainImg START*/
	.catch1{
		width:95%;
	}
	/*mainImg END*/

	/*form START*/
	.formTitle{
		font-size:3.0vw;
	}
	/*form END*/
	/*content1 START*/
	.content1Title{
		font-size:4.5vw;
	}
	/*content1 END*/
	/*content2 START*/
	.content2Title{
		font-size:5.0vw;
	}
	.content2List li h3,
	.content2List li h3.line1{
		padding-top:10px;
	}
	.content2List li h3 br{
		display:none;
	}
	/*content2 END*/

	/*area2 START*/
	.area2Text{
		font-size:14px;
	}
	/*area2 START*/

	/*area3 START*/
	.area3Title{
		position:static;
		display:block;
		top:0;
		padding:60px 0 20px 0;
		font-size:25px;
		text-align:center;
		background:none;
		background:url(/images/iconSearch.png) center 10px no-repeat;
	}
	/*area3 END*/

	/*area4 START*/
	.area4Title{
		position:static;
		display:block;
		top:0;
		padding:60px 0 10px 0;
		font-size:25px;
		text-align:center;
		background:none;
		background:url(/images/iconCalculator.png) center top no-repeat;
	}
	.area4Table td{
		font-size:12px;
	}
	/*area4 START*/

	/*areaExpearence START*/
	.areaExpearenceTitle,
	#body_city .areaExpearenceTitle,
	#body_town .areaExpearenceTitle{
		font-size:3.3vw;
		font-weight:bold;
	}
	.expearenceList li{
	}
	.expearenceList li.count1{
	}
	.expearenceList li.count2{
	}
	.expearenceList li.count3{
	}
	.expearenceList li h3{
		font-size:2.2vw;
	}
	.expearenceList li .item{
		font-size:1.6em;
	}
	.expearenceList li .between{
		max-width:100%;
		font-size:0.9em;
	}
	/*areaExpearence END*/

	/*ランキング*/
	.ranking {
		display: block;
		padding: 0 10px;
	}
	.ranking li{
		width: 100%;
	}
}


@media screen and (min-width:641px) and (max-width:1024px){
	/*mainImg START*/
	.introduceText{
		width:100%;
		height:-moz-calc(100vw * 280 /1024);
		height:calc(100vw * 280 /1024);
		font-size:2.3vw;
	}
	.catch1{
		top:0.2vw;
	}
	.catch1 .atention{
		padding:3px 10px;
	}
	.catch2{
		top:5.0vw;
	}
	.catch3{
		top:19.0vw;
	}
	.catch4{
		top:23.0vw;
	}
	/*mainImg END*/

	/*area4 START*/
	.area4Graph li .graphFrame h3{
		font-size:2.3vw;
	}

}


@media screen and (max-width:768px){
	/*form START*/
	.formTitle{
		font-size:3.0vw;
	}
	.formTop{
		font-size:14px;
	}
	/*form END*/
	/*content2 START*/
	.content2List{
		position:static;
		display:block;
	}
	.content2List li{
		position:static;
		width:100%;
		height:auto;
		margin-bottom:30px;
		box-shadow:none;
	}
	.content2List li.fin{
		margin-bottom:0;
	}
	.content2List li:after{
		display:none;
	}
	.content2List li p{
		position:relative;
	}
	.content2List li p:after{
		position:absolute;
		display:block;
		content:"▼";
		width:100%;
		bottom:-25px;
		margin:0 auto;
		color:#5d6d7e;
		font-size:40px;
		text-align:center;
		line-height:0.5;
		-moz-transform:scale(1.0, 0.5);
		-ms-transform:scale(1.0, 0.5);
		-webkit-transform:scale(1.0, 0.5);
		transform:scale(1.0, 0.5);
	}
	.content2List li.fin p:after{
		display:none;
	}
	.content2List li h3,
	.content2List li h3.line1{
		position:static;
		height:40px;
		padding:0;
	}
	.content2List li h3 span{
		position:static;
		display:inline-block;
		height:40px;
		width:30px;
		margin:0 5px 0 0;
		border-radius:0 20px 20px 0;
		line-height:40px;
	}
	/*content2 END*/

	/*area1 START*/
	#trading{
		box-sizing:border-box;
		width:100%;
		padding:0 0 10px 0;
		border:3px solid #d1d1d1;
		overflow-x:scroll;
	}
	/*area1 END*/

	/*area3 START*/
	.area3Frame{
		padding:0 15px 15px 15px;
	}
	.area3List li{
		width:33.33333333%;
	}
	/*area3 END*/

	/*area4 START*/
	#area4{
		padding-bottom:20px;
	}
	.area4Content{
		-moz-flex-direction:column;
		-ms-flex-direction:column;
		-webkit-flex-direction:column;
		flex-direction:column;
	}
	.area4Content li{
		width:100%;
		padding-bottom:10px;
	}
	.area4Table td{
		font-size:14px;
	}
	.area4Table td:first-child{
		width:60%;
	}
	.area4Table td:last-child{
		width:40%;
	}
	/*area4 END*/
}

/*サテライト外部リンク*/
#blogLink {
	width: 85%;
	margin: 0 auto;
}

#blogLink .blogcardfu {
	width: auto;
	max-width: 9999px;
	border: 1px solid #E0E0E0;
	border-radius: 3px;
	margin: 10px 0;
	padding: 15px;
	line-height: 1.4;
	text-align: left;
	background: #FFFFFF;
}

#blogLink .blogcardfu a {
	display: block;
	text-decoration: none;
}

#blogLink .blogcardfu a .blogcardfu-image {
	float: right;
	width: 100px;
	padding: 0 0 0 10px;
	margin: 0 0 5px 5px;
}

#blogLink .blogcardfu a .blogcardfu-image img {
	width: 100%;
	height: auto;
	max-height: 100px;
	min-width: 0;
	border: 0 none;
	margin: 0;
}

#blogLink .blogcardfu a .blogcardfu-title {
	font-size: 112.5%;
	font-weight: 700;
	color: #333333;
	margin: 0 0 5px 0;
}

#blogLink .blogcardfu a .blogcardfu-content
{
	font-size: 87.5%;
	font-weight: 400;
	color: #666666;
}

#blogLink .blogcardfu a .blogcardfu-content span {
	clear: both;
	display: block;
	overflow: hidden;
	height: 0;
}
/*サテライト外部リンクEND*/

@media screen and (max-width:640px){
	.headline{
		padding:2px 10px;
	}
	.headline h1{
		text-align:left;
	}
	/*mainImg START*/
	.mainImg{
		height:-webkit-calc(100vw * 384 / 768);
		height:calc(100vw * 384 / 768);
	}
	.introduceText{
		font-size:4.0vw;
		height:-webkit-calc(100vw * 384 / 768);
		height:calc(100vw * 384 / 768);
		background-image:url("../images/mainImgSp.jpg");
	}
	.catch1{
		top:0.1vw;
	}
	.catch1 .atention{
		padding:3px 5px;
	}
	.catch1 .largeText{
		font-size:1.1em;
	}
	.catch2{
		top:9.0vw;
		line-height:1.2;
	}
	.catch2 .hugeText{
		font-size:2.7em;
		line-height:0.7;
	}
	.catch3{
		top:34.0vw;
	}
	.catch4{
		top:41.0vw;
		font-size:3.0vw;
		line-height:1.2;
	}
	/*mainImg END*/

	/*form START*/
	.formTitle{
		font-size:5.0vw;
	}
	.formArea{
		margin-bottom:10px;
	}
	.lpForm{
		-moz-flex-direction:column;
		-ms-flex-direction:column;
		-webkit-flex-direction:column;
		flex-direction:column;
		padding:10px 10px 0 10px;
	}
	.formTop{
		font-size:12px;
	}
	.lpForm li{
		width:100%;
		display:-moz-flex;
		display:-ms-flex;
		display:-webkit-flex;
		display:flex;
		padding:0 0 10px 0;
	}
	.lpForm .formStep{
		position:static;
		width:56px;
		height:50px;
		padding-right:3px;
		text-align:center;
		line-height:44px;
		box-shadow:none;
		border-radius:0;
	}
	.lpForm .formStep:after{
		display:none;
		border:none;
	}
	.lpForm .formStep .step{
		display:none;
	}
	.lpForm select{
		height:50px;
		box-shadow:none;
	}
	.formArea .submitButton{
		height:50px;
		font-size:21px;
		line-height:50px;
		white-space:nowrap;
		overflow:hidden;
	}
	/*form END*/


	/*content1 START*/
	.content1Title{
		height:auto;
		margin-bottom:10px;
		font-weight:bold;
		padding-top:70px;
		background:url(/images/iconHand.png) center top no-repeat;
		-moz-background-size:60px;
		-ms-background-size:60px;
		-webkit-background-size:60px;
		background-size:60px;
	}
	.content1Text{
		padding-left:0;
		background:none;
	}
	/*content1 END*/

	/*content2 START*/
	.content2Title{
		margin-bottom:10px;
		font-weight:bold;
	}
	/*content2 END*/

	/*area3 START*/
	.area3Frame{
		padding:10px 15px 15px 15px;
	}
	.area3Title{
		padding:50px 0 0 0;
		text-align:center;
		background:url(/images/iconSearch.png) center top no-repeat;
	}
	.area3List li{
		width:50%;
	}
	/*area3 END*/

	/*area1 START*/
	.area1Title{
		padding:60px 10px 0 10px;
		font-size:25px;
		text-align:center;
		background:url(/images/iconBaibai.png) center top no-repeat;
	}
	/*area1 END*/

	/*area1 START*/
	.area2Title{
		padding:40px 10px 0 10px;
		font-size:25px;
		text-align:center;
		background:url(/images/iconPc.png) center top no-repeat;
	}
	.area2Text{
		padding-bottom:0;
	}
	/*area1 END*/


	/*areaExpearence START*/
	#areaExpearence{
		padding:10px 0;
	}
	.areaExpearenceTitle,
	#body_city .areaExpearenceTitle,
	#body_town .areaExpearenceTitle{
		font-size:25px;
	}
	.expearenceList{
		display:block;
	}
	.expearenceList li,
	.expearenceList li.count1,
	.expearenceList li.count2,
	.expearenceList li.count3{
		width:100%;
		max-width:inherit;
		height:auto;
		margin:0 0 10px 0;
		padding:0 0 10px 0;
		background:none;
	}
	.expearenceList li h3,
	.expearenceList li:nth-child(2) h3{
		max-width:100%;
		height:auto !important;
		font-size:16px;
		padding:50px 0 10px 0;
		background-size:50px;
		border-radius:0;
	}
	.expearenceList li .bottom{
		height:auto !important;
		border-radius:0;
		padding-bottom:10px;
		box-shadow:none;
	}
	/*areaExpearence END*/

	/*areaPerformance START*/
	#areaPerformance{
		padding:10px 15px 15px 15px;
	}
	.areaPerformanceTitle{
		margin:0 0 10px 0;
		padding:40px 0 0 0;

		text-align:center;
		background: url(/images/iconShakehand.png) center top no-repeat;
	}
	/*areaPerformance END*/

	/*formButton START*/
	.formButton{
		box-sizing:border-box;
		position:fixed;
		display:none;
		width:100%;
		bottom:0;
		left:0;
		padding:7px 10px;
		background-color:rgba(0,0,0,0.5);
	}
	.formButton a{
		box-sizing:border-box;
		display:block;
		height:50px;
		margin:0 auto;
		padding:0;
		color:#ffffff;
		font-size:21px;
		line-height:50px;
		font-weight:bold;
		text-decoration:none;
		text-align:center;
		background-color:#eb6148;
		border-radius:5px;
		box-shadow:0 -5px 1px 0 rgba(0,0,0,0.4) inset, 2px 2px 2px 0 rgba(0,0,0,0.3);
		-moz-transition-duration:0.05s;
		-ms-transition-duration:0.05s;
		-webkit-transition-duration:0.05s;
		transition-duration:0.05s;
	}
	.formButton a:hover{
		margin:-2px auto 2px auto;
		box-shadow:0 -5px 1px 0 rgba(0,0,0,0.4) inset, 2px 2px 1px 0 rgba(0,0,0,0.2);
	}
	/*formButton END*/


	/*都道府県リスト START*/
	#prefList{
		padding:0;
	}
	.prefSelect{
		padding:10px;
	}
	.prefListTitle{
		padding-left:50px;
		font-size:25px;
		background-size:40px;
	}
	.prefTable dt:nth-child(13),
	.prefTable dd:nth-child(14){
		border-bottom:1px solid #ffffff;
	}
	.prefTable dt{
		width:18%;
		padding:10px 0;
	}
	.prefTable dd{
		width:82%;
		padding:10px;
	}
	/*都道府県リスト END*/

	/*テキスト*/
	.comment {
		padding: 10px 15px 15px 15px;
	}
	.commentHouseholdTitle{
		margin: 0 0 10px 0;
		padding: 50px 0 0 0;
		text-align: center;
		background: url(/images/iconHousehold.png) center top no-repeat;
	}

	/*世帯数・増加数・増加率データ*/
	.dataList{
		display: block;
	}
	.dataList li{
		width: 100%;
		margin: 0 0 10px 0;
		border-right: none;
		box-sizing: border-box;
	}
	.dataList li:last-child{
		margin: 0;
	}
	.householdDataTitle{
		font-size: 5vw;
	}
}
